Name:		kde-i18n-sv
Summary:	Swedish language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Swedish
Requires:	locales-sv
BuildArch:	noarch

%description
Swedish language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/sv/
%doc %_docdir/HTML/sv/*.html
#
#
%dir %_docdir/HTML/sv/common/
%doc %_docdir/HTML/sv/common/fdl-license
%doc %_docdir/HTML/sv/common/gpl-license
%doc %_docdir/HTML/sv/common/*.css
%doc %_docdir/HTML/sv/common/*.dcl
%doc %_docdir/HTML/sv/common/*.html
%doc %_docdir/HTML/sv/common/*.png
#
#
%dir %_docdir/HTML/sv/kcontrol/
%doc %_docdir/HTML/sv/kcontrol/*.docbook
#
#
%dir %_docdir/HTML/sv/kdevelop/
%doc %_docdir/HTML/sv/kdevelop/*.database
#
#
%dir %_docdir/HTML/sv/khelpcenter/
%doc %_docdir/HTML/sv/khelpcenter/.anchors
%doc %_docdir/HTML/sv/khelpcenter/common
%doc %_docdir/HTML/sv/khelpcenter/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/*.html
#
%dir %_docdir/HTML/sv/khelpcenter/faq/
%doc %_docdir/HTML/sv/khelpcenter/faq/.anchors
%doc %_docdir/HTML/sv/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/sv/khelpcenter/faq/*.html
#
#
%dir %_docdir/HTML/sv/kuser/
%doc %_docdir/HTML/sv/kuser/.anchors
%doc %_docdir/HTML/sv/kuser/common
%doc %_docdir/HTML/sv/kuser/*.docbook
%doc %_docdir/HTML/sv/kuser/*.html
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/sv/
%_datadir/locale/sv/charset
%_datadir/locale/sv/*.desktop
%_datadir/locale/sv/*.png
#
#
%dir %_datadir/locale/sv/LC_MESSAGES/
%lang(sv) %_datadir/locale/sv/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
